{% extends 'base.html' %}

{% block contenido %}
    <form action="" method="POST">
        {% csrf_token %}
        <label for="usuario">Usuario</label>
        <input type="text" name="usuario">
        <br>
        <label for="contrasenia">Contraseña</label>
        <input type="password" name="contrasenia" id="">
        <br>
        <button type="submit">Iniciar sesión</button>
    </form>

    {% endblock %}
